Thursday, October 28, 2010

Authlogic for Rails 3

I forked Authlogic because I was tired of the Rails 3 deprecation warnings in my project. The forked project is Rails 3 compatible. I just made a few minor changes to how Users are saved and changed some scopes. Enjoy!

gem "authlogic", ">=2.1.6", :git => "", :ref => "044b20289316ef6e338d"


Comments: Post a Comment

Subscribe to Post Comments [Atom]

<< Home

This page is powered by Blogger. Isn't yours?

Subscribe to Posts [Atom]